<!doctype html>
<html lang="en">

<head>

    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--====== Title ======-->
    <title>Save the child </title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/png">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <!--====== Animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Line Icons css ======-->
    <link rel="stylesheet" href="assets/css/LineIcons.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" />

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">
    <!--====== Font css ======-->
    <link rel="stylesheet" href="assets/css/font.css">
    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.3.7/css/swiper.min.css">

    <!--====== Responsive css ======-->
    <link rel="stylesheet" href="assets/css/contact.css">
</head>


<body>


    <!--====== PRELOADER PART START ======-->

    <!--====== HEADER PART START ======-->

    <header id="header-main">
        <!-- <div class="black-logo show-logo"> -->
        <a href="index.html" class="brand "></a>
        </div>
        <!-- <div class="white-logo hide-logo">
            <a href="#" class="brand "><img src="./assets/images/logo-white.png" alt="logo"></a>
        </div> -->
        <a href="#" id="burger">
            <div class="fries menu"></div>
        </a>

        <nav id="nav-main">
            <ul>
                <li class="dropdown">
                    <a href="./book.html" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">giáo trình <span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        <li><a href="./detail-book.html">Quyển giáo trình 1</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 2</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 3</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 4</a></li>
                    </ul>
                </li>
                <li><a href="gallery.html">THƯ VIỆN ẢNH</a> </li>
                <li><a href="./video-list.html">TIẾT HỌC</a></li>
                <li><a href="./contact.html">CONTACT</a></li>

            </ul>
            <div id="nav-foot">

                <div class="col-6">
                    <a href="#" class="brand-ft "><img src="./assets/images/logo.png" alt="logo"></a>
                </div>

                <div class="col-6 nav-social">
                    <a href="#"><i class="fa fa-instagram"></i></a>
                    <a href="#"><i class="fa fa-facebook-official"></i></a>
                </div>

            </div>
        </nav>
    </header>

    <!--====== HEADER PART ENDS ======-->
    <!--====== MAIN START ======-->
    <div class="main-contact-ctn">


        <!-- Floating Social Media bar Starts -->
        <div class="float-sm">
            <div class="fl-fl float-fb">
                <i class="fa fa-facebook"></i>
                <a href="" target="_blank"> Like us!</a>
            </div>
            <div class="fl-fl float-gp">
                <i class="fa fa-instagram"></i>
                <a href="" target="_blank">Recommend us!</a>
            </div>
        </div>
    </div>

    <!-- Floating Social Media bar Ends -->
    </div>
    <!--====== END MAIN PART ENDS ======-->
    <!--====== CONTACT PART START ======-->


    <div class="detail-contact-ctn">
        <section id="contact" class="contact-area pt-115">
            <div class="bg-contact-container"></div>
            <div class="container">

                <!-- row -->
                <div class="contact-box mt-70">
                    <div class="row">
                        <div class="col-lg-4">
                            <div class="contact-info pt-25">
                                <h4 class="info-title">Thông tin liên hệ</h4>
                                <ul>
                                    <li>
                                        <div class="single-info mt-30">
                                            <div class="info-icon">
                                                <i class="lni-phone-handset"></i>
                                            </div>
                                            <div class="info-content">
                                                <p><a href="tel:0936214300">0936214300</a></p>
                                            </div>
                                        </div>
                                        <!-- single info -->
                                    </li>
                                    <li>
                                        <div class="single-info mt-30">
                                            <div class="info-icon">
                                                <i class="lni-envelope"></i>
                                            </div>
                                            <div class="info-content">
                                                <p><a href="mailto:bqlda.elmvn@gmail.com">bqlda.elmvn@gmail.com</a></p>
                                            </div>
                                        </div>
                                        <!-- single info -->
                                    </li>
                                    <li>
                                        <div class="single-info mt-30">
                                            <div class="info-icon">
                                                <i class="lni-home"></i>
                                            </div>
                                            <div class="info-content">
                                                <p>Số 35 Đại Cồ Việt, Quận Hai Bà Trưng, T.P Hà Nội.</p>
                                            </div>
                                        </div>
                                        <!-- single info -->
                                    </li>
                                </ul>
                            </div>
                            <!-- contact info -->
                        </div>
                        <div class="col-lg-8">
                            <div class="contact-form">
                                <h3>Liên hệ với chúng tôi</h3>
                                <form id="contact-form" action="" method="post" data-toggle="validator">
                                    <div class="row">
                                        <div class="col-lg-6">
                                            <div class="single-form form-group">
                                                <input type="text" name="name" placeholder="Họ và tên" data-error="Tên là bắt buộc." required="required">
                                                <div class="help-block with-errors"></div>
                                            </div>
                                            <!-- single form -->
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="single-form form-group">
                                                <input type="email" name="email" placeholder="Email" data-error="Thêm email đúng định dạng." required="required">
                                                <div class="help-block with-errors"></div>
                                            </div>
                                            <!-- single form -->
                                        </div>
                                        <div class="col-lg-12">
                                            <div class="single-form form-group">
                                                <textarea name="message" placeholder="Nội dung" data-error="Vui lòng thêm tin nhắn." required="required"></textarea>
                                                <div class="help-block with-errors"></div>
                                            </div>
                                            <!-- single form -->
                                        </div>
                                        <p class="form-message"></p>
                                        <div class="col-lg-12">
                                            <div class="single-form form-group">
                                                <button class="main-btn send-btn" type="submit">Gửi</button>
                                            </div>
                                            <!-- single form -->
                                        </div>
                                    </div>
                                    <!-- row -->
                                </form>
                            </div>
                            <!-- row -->
                        </div>
                    </div>
                    <!-- row -->
                </div>
                <!-- contact box -->
            </div>
            <!-- container -->
        </section>
    </div>
    <!--====== CONTACT PART ENDS ======-->


    <!--====== FOOTER PART START ======-->

    <div class="footer" id="footer">
        <div class="container">
            <div class="row">
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <div class="footer-d1">
                        <img class="logo-footer" src="./assets/images/logo.png" alt="">
                    </div>
                    <ul class="footer-e1" style="margin-top:0;">
                        <!--<li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2                        </h5>
                        </li>-->
                        <li>
                            <i class="fas fa-university"></i><span>Tổ chức cứu trợ trẻ em SAVE THE CHILDREN INTERNATIONAL</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Tầng 4, Số 444 Hoàng Hoa Thám, Quận Tây Hồ, T.P Hà Nội</span>
                        </li>

                        <li>
                            <i class="fas fa-phone-volume"></i><span>043.573.5050</span>
                        </li>
                        <li>
                            <i class="fas fa-fax"></i><span>Fax: 043.573.6060</span>
                        </li>
                        <li>
                            <i class="fas fa-envelope-square"></i><span>bqlda.elmvn@gmail.com</span>
                        </li>
                        <li>
                            <i class="fas fa-mobile"></i><span>Hotline: 09.3621.4300</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1">
                        <li>
                            <i class="fas fa-university"></i><span>Bộ giáo dục và đào tạo CỤC NHÀ GIÁO VÀ CÁN BỘ QUẢN LÝ GIÁO DỤC</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Số 35 Đại Cồ Việt, Quận Hai Bà Trưng, T.P Hà Nội.</span>
                        </li>
                        <li>
                            <i class="fas fa-phone-volume"></i><span>0436.230.502</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1" style="margin-top:70px;">
                        <li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2 </h5>
                        </li>
                    </ul>
                    <iframe class="footer-iframe" src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d14898.017026104737!2d105.8496326197754!3d21.0125002!3m2!1i1024!2i768!4f13.1!5e0!3m2!1svi!2s!4v1525621932191" width="300" height="200" frameborder="0" style="border:0"
                        allowfullscreen=""></iframe>
                </div>
            </div>
        </div>
    </div>
    <div id="credit">
        © 2020 Save the Children
    </div>

    <!--====== FOOTER PART ENDS ======-->
    <!--====== BACK TO TOP PART START ======-->

    <a href="#" class="back-to-top"><i class="lni-chevron-up"></i></a>

    <!--====== BACK TO TOP PART ENDS ======-->

    <!--====== jquery js ======-->
    <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <!-- <script src="assets/js/vendor/jquery-1.12.4.min.js"></script> -->
    <!-- 1. Add latest jQuery and fancybox files -->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.min.js"></script>
    <!--====== Bootstrap js ======-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/js/bootstrap.bundle.min.js"></script>


    <!--====== Slick js ======-->
    <script src="assets/js/slick.min.js"></script>

    <!--====== Magnific Popup js ======-->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>


    <!--====== nav js ======-->
    <script src="assets/js/jquery.nav.js"></script>

    <!--====== Nice Number js ======-->
    <script src="assets/js/jquery.nice-number.min.js"></script>

    <!--====== Main js ======-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.3.0/js/swiper.min.js"></script>
    <script src="assets/js/main.js"></script>
    <script>
        $(document).ready(function() {
            var $window = $(window);
            var $rightbar = $(".right-ctn");
            var $rightbarHeight = $rightbar.innerHeight();
            var $footerOffsetTop = $(".footer").offset().top;
            var $rightbarOffset = $rightbar.offset();

            $window.scroll(function() {
                if ($window.scrollTop() > $rightbarOffset.top) {
                    $rightbar.addClass("fixed");
                } else {
                    $rightbar.removeClass("fixed");
                }
                if ($window.scrollTop() + $rightbarHeight > $footerOffsetTop) {
                    $rightbar.css({
                        "top": -($window.scrollTop() + $rightbarHeight - $footerOffsetTop)
                    });
                } else {
                    $rightbar.css({
                        "top": "0",
                    });
                }
            });


        });
    </script>

</body>

</html>